Subject: Re: [regext] New Version Notification for draft-ietf-regext-rfc7484bis-02.txt

From: Jothan Frakes <[email-masked]>
Date: Thu, 15 Apr 2021 09:50:09 -0700

+1    draft-ietf-regext-epp-registry-maintenance looks good to me

Just to be clear, since this is a 2nd WGLC, the new WGLC is for
> draft-ietf-regext-epp-registry-maintenance-12

> > Op 29 mrt. 2021, om 14:49 heeft Antoin Verschuren <[email-masked]>
> <&lt;[email-masked]&gt;> het volgende geschreven:
> >
> > The following working group document is believed to be ready for
> submission to the IESG for publication as a standards track document:
> >
> >
> https://datatracker.ietf.org/doc/draft-ietf-regext-epp-registry-maintenance/
> >
> > EXTRA ATTENTION: This is the second WGLC for this document. During the
> first WGLC, there were still some substantial comments to be addressed, and
> there was not enough positive feedback to declare consensus on this
> document. Let’s do better this time and please take the time to review this
> document and indicate your support (a simple “+1” is sufficient) or
> concerns with the publication of this document by replying to this message
> on the list. Since we have 3 authors, we need more reviewers to state
> support!
> >
> > This WG last call will end at close of business, Monday, 12 April 2021.
> >
> >
> > The document shepherd for this document is James Galvin.
> >
> > Regards,
> >
> > Antoin and Jim
> >
> >
> >
> > _______________________________________________
> > regext mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/regext